body {
  background-color: #000000;
}

body {
  text-align: center;
  color: white;
}

.hidden {
  color: black;
}

.flipped {
  transform: scaleX(-1);
}

.frame {
  margin-top: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.frame-text {
  font-size: 16px;
  white-space: pre-wrap;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fake {
  text-decoration: none;
  color: white;
}

a:hover {
  color: #ff0000;
}

.key {
  text-decoration: none;
  color: black;
}